/* 居中样式 */
.center {
    margin-left: 11%;
    margin-right: 11%;
    width: 78%;
}

.common-bg {
    background-color: #f3f4f7;
}

/* 头部三级标题 */
.title_bt_conter {
    width: 75rem;
    margin: auto;
}

.title-three {
    margin-top: 2rem;
    margin-bottom: 2rem;
    font-size: 1rem;
    line-height: 1.2rem;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #353535;
}

/* 排序按钮 */
.sort-total {
    display: flex;
    justify-content: space-between;
    padding-top: 1.05rem;
    padding-bottom: 0.95rem;
    padding-left: 1.4rem;
    padding-right: 1.45rem;
    background: #ffffff;
    margin-bottom: 1rem;
}

.sort-icon {
    width: 0.6rem;
    height: 0.75rem
}

/* 排序按钮普通样式 */
.box-button {
    width: 4.5rem;
    height: 2rem;
    font-size: 0.8rem;
    font-family: Microsoft YaHei;
    background: #FFFFFF;
    font-weight: 400;
    border: 1px solid #E4E4E4;
}

/* 排序按钮选中样式 */
.box-button-focus {
    width: 4.5rem;
    height: 2rem;
    font-size: 0.8rem;
    font-family: Microsoft YaHei;
    background: #d29544;
    color: #ffffff;
    font-weight: 400;
    border: 1px solid #E4E4E4;
}

.default-sort {
    margin-right: 0.9rem;
}

.box-header-right {
    height: 2rem;
    font-size: 0.8rem;
    font-family: Microsoft YaHei;
    line-height: 2rem;
    font-weight: 400;
}

.header-right-text {
    font-size: 0.8rem;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #999999;
    margin-right: 1.05rem;
}

.header-right-text-number {
    font-size: 0.8rem;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #333333;
}

.header-right-btn{
    width: 2.5rem;
    height: 2rem;
    background: #FFFFFF;
    border: 1px solid #E4E4E4;
    font-size: 1.2rem;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #333333;
}

.pre-btn {
    margin-left: 1.2rem;
    margin-right: 0.5rem;
}

.header-right-btn:active {
    width: 2.5rem;
    height: 2rem;
    background: #F1F1F1;
    border: 1px solid #E4E4E4;
    font-size: 1.2rem;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #333333;
}

/* 产品宫格列表 */
.product-grid {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    /* grid-template-rows: repeat(3, 1fr); */
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    width: 100%;
}

.boxs {
    width: 11.4rem;
    display: flex;
    flex-direction: column;
    background: #ffffff;
    padding: 1.4rem;
    margin-bottom: 1rem;
}

.box-left {
    width: 11.4rem;
    height: 11.4rem;
    display: block;
}

.box-right {
    width: 10rem;
}

.box-right-header {
    font-size: 1rem;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #262626;
    margin-top: 1.3rem;

    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

/* 文字过多时显示省略号 */
.box-right-main {
    margin-top: 0.9rem;
    font-size: 0.8rem;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #666666;
    line-height: 1.2rem;
    height:3.4rem;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 3;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}

.box-right-footer {
    margin-top: 0.9rem;
    font-size: 1.2rem;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #ff5c00;
    bottom: 0;
    left: 0;
}

/* layui分页组件 */
.float-right {
    float: right;
}
/* layui分页添加间隔 */
.layui-laypage a[data-page]{color: #333;margin-right:10px}
.layui-laypage .layui-laypage-curr{position: relative;margin-right:10px;}

.page-margin {
    margin-top: 3.5rem;
    margin-bottom: 3.5rem;
}

/* ---------------- 立即申请 apply ------------------ */
.apply-box {
    background-image: url('../img/public/bg@2x.jpg');
    background-size: cover;
    height: 7.2rem;
}

.apply-text {
    font-size: 2rem;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #FFFFFF;
    line-height: 1.3rem;
}

.apply-button {
    width: 8.05rem;
    height: 2.7rem;
    background: #FFFFFF;
    font-size: 1.2rem;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #0A3A97;
    line-height: 2.7rem;
    text-align: center;
}

/* ---------------- 底部菜单  bottom-menu------------------ */
.bottom-menu-box {
    background-color: #13213c;
    color: white;
    border-bottom: 0.05rem solid gray;
}

.bottom-menu-left-text {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    grid-template-rows: repeat(4, 1fr);
    width: 50%;
    text-align: center;
    font-size: 0.6rem;
}

.bottom-menu-left-title {
    font-size: 1rem;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #FFFFFF;
    line-height: 1.8rem;
}

.bottom-menu-left-content {
    font-size: 0.9rem;
    font-family: Microsoft YaHei;
    font-weight: 20rem;
    color: #FFFFFF;
    line-height: 2rem;
}

.bottom-menu-left-width {
    width: 1.25rem;
}

.bottom-menu-center-text-1 {
    font-size: 1.2rem;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #FFFFFF;
    line-height: 1.45rem;
    letter-spacing: 0.4rem;
}

.bottom-menu-center-text-2 {
    border-bottom: 0.05rem solid gray;
    font-size: 0.75rem;
    font-family: PingFang SC;
    font-weight: 25rem;
    color: #FFFFFF;
    line-height: 1.45rem;
}

.bottom-menu-center-text-3 {
    font-size: 1rem;
    font-family: Microsoft YaHei;
    font-weight: 20rem;
    color: #FFFFFF;
    line-height: 0.8rem;
}

.bottom-menu-center-text-4 {
    margin-left: 0.75rem;
    font-size: 1.1rem;
    font-family: Microsoft YaHei;
    font-weight: 20rem;
    color: #FFFFFF;
    line-height: 0.8rem;
}

.bottom-menu-center-margin {
    margin-top: 1rem;
}

.bottom-menu-center-img {
    width: 1.7rem;
    height: 1.7rem;
}

.bottom-menu-right-width {
    width: 1.75rem
}

.bottom-menu-grid {
    display: grid;
    grid-template-columns: 50% 50%;
    grid-template-rows: 30% 70%;
    grid-row-gap: 0rem;
    grid-column-gap: 0.5rem;
    width: 20%;
    text-align: center;
    margin-bottom: 1rem;
}

.bottom-menu-right-text-1 {
    font-size: 1rem;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #FFFFFF;
    line-height: 1.8rem;
}

.bottom-menu-right-text-2 {
    font-size: 1rem;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #FFFFFF;
    line-height: 1.8rem;
}

.bottom-menu-right-img {
    width: 6rem;
    height: 6rem;
}

/* ---------------- 友情链接 link ------------------ */
.link-box {
    background-color: #13213c;
    height: 3rem;
    color: white;
}

.link-bottom-text {
    margin-right: 0.5rem;
    margin-top: 0.25rem;
    font-size: 0.8rem;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 1.6rem;
    cursor: pointer;
}
